Subject: WHS/Retail Systems Integration Analysis - would like to discuss with you
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 14 Nov 2001 13:46:39 -0800 (PST)

Louise,

Lloyd and I believe there are significant cost savings and efficiencies to be gained in the following recommendations.  We would like to present our final results Monday and would like to talk with you if possible prior to the meeting.  

With project Spark Gap, we have identified and are managing our top systems gaps and priorities for the next year.  We are setting up SAP codes for these efforts in order to more closely monitor IT progress and spending.  We have coordinated and are combining our systems requirements with the West and Canada desks in order to present a global power strategic systems vision.  

The following WHS/Retail Systems Analysis effort has made it clear that we should integrate our wholesale and retail trading systems, however, we believe organizational changes will be required in IT and Trading Support to achieve the benefits and savings.  

Please let us know if we can spend a few minutes with you prior to Monday's meeting.  

Debra

Debra Bailey
East Power Desk
wk: 713-853-1657
cell: 713-569-4650

 -----Original Message-----
From: 	Bailey, Debra  
Sent:	Friday, November 09, 2001 6:04 PM
To:	Fink, Mike; Rao, Ramesh; Frazier, Michael; Gorny, Vladimir; Misra, Narsimha; Jenkins, Beth; Kumar, Madhup; Avs, Mallik; Day, Smith L.; Albrecht, Kristin; Woulfe, Greg; Richter, Jeff; Allen, Thresa A.; O'Neil, Murray P.; Nat, Steve; Herndon, Rogers; Rodriquez, Andy; Bentley, Corry; White, Stacey W.; Allen, Thresa A.; Simpson, Stephen
Cc:	Hall, Bob M; Kelly, Fred; Presto, Kevin M.; Busby, Todd; Will, Lloyd; Belden, Tim; Dayao, Anthony; Perlman, Beth; Pickering, Mark; Stock, Stephen; Apollo, Beth; Reeves, Leslie; Pagan, Ozzie; Hotte, Steve
Subject:	WHS/Retail Systems Integration Analysis - Results/Recommendations

Under the direction of Tim Belden, Kevin Presto, Lloyd Will, Anthony Dayao and Beth Perlman, Todd Busby and I have completed the 3 week analysis of wholesale and retail power systems integration.  Enclosed are the preliminary executive summary presentation and the detailed information/process flow diagrams.  

In summary, we identified at a high level commonality and critical dependencies across all main trading functions within retail and wholesale.  In order to ensure successful integration of systems and processes, the team has identified the following recommendations:

1.	Consider aligning the wholesale and retail support organizations with the Gas and Power Trading.  

2.   Manage business systems requirements for power globally with a program management team sponsored by the business owners.  Consider program managers responsible for the following three areas:

Trading - Top priority to provide wholesale and retail positions and booking of shaped deals

Billing/Settlements & Volume Management - Top priority to provide retail solutions and develop global strategic systems (gas & power)

Risk - Top priority to provide retail valuation and liquidation

We will schedule a meeting next week to review the results of our analysis.  I look forward to receiving your inputs.  

Thank you for your support on this effort.  

Debra

Debra Bailey
East Power Desk
wk: 713-853-1657
cell: 713-569-4650